@import 'bootstrap';
@import './topbar.scss';
@import './main_panel.scss';
@import './left_panel.scss';
@import './flash_msg.scss';

.container {
  min-height: 800px;
  margin-left:0;
  margin-right:0;
}

.main_container {
  .content {
    min-height: 60%;
    background: white;
    margin: 10px;
    margin-top: 20px;
    min-height: 600px;
    border: solid 2px lightgrey;
    box-shadow: 5px 10px 10px lightgrey;
    padding: 50px;
    padding-top: 30px;
  }
}

@media only screen and (min-width: 1400px) {
  .container {
    max-width: 1340px;
  }
}

@media only screen and (min-width: 1600px) {
  .container {
    max-width: 1540px;
  }
}

@media only screen and (min-width: 1800px) {
  .container {
    max-width: 1740px;
  }
}

@media only screen and (max-width: 991px) {
  .hide_for_small {
    display: none;
  }
  .main_container {
    .content {
      min-height: 0px;
    }
  }
}
@media only screen and (min-width: 991px) {
  .show_for_small {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  .main_container {
    .content {
      margin: 0px;
    }
  }
}

